<?xml version="1.0" ?>
<?xml-stylesheet type="text/xsl" href="zadatak5.xsl"?>
<pijace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="zadatak5.xsd">
  <pijaca>
    <naziv>Djeram pijaca</naziv>
    <tezga id = "1">
		<brojprodavaca>1</brojprodavaca>
		<prodavac>
			<ime>Pera</ime>
			<prezime>Peric</prezime>
		</prodavac>
		<vremeod>06:00</vremeod>
		<vremedo>14:00</vremedo>
		<proizvodi>
			<voce>
				<vocka><ime>Kruska</ime></vocka>
				<vocka><ime>Jabuka</ime></vocka>
				<vocka><ime>Banana</ime></vocka>
			</voce>
		</proizvodi>
	</tezga>
	<tezga id = "2">
		<brojprodavaca>1</brojprodavaca>
		<prodavac>
			<ime>Mika</ime>
			<prezime>Mikic</prezime>
		</prodavac>
		<vremeod>08:00</vremeod>
		<vremedo>14:00</vremedo>
		<proizvodi>
			<voce>
				<vocka><ime>Jagoda</ime></vocka>
				<vocka><ime>Kivi</ime></vocka>
				<vocka><ime>Banana</ime></vocka>
			</voce>
		</proizvodi>		
	</tezga>
	<tezga id = "3">
		<brojprodavaca>2</brojprodavaca>
		<prodavac>
			<ime>Laza</ime>
			<prezime>Lazic</prezime>
		</prodavac>
		<prodavac>
			<ime>Maja</ime>
			<prezime>Majic</prezime>
		</prodavac>
		<vremeod>05:00</vremeod>
		<vremedo>12:00</vremedo>
		<proizvodi>
			<voce>
				<vocka><ime>Jagoda</ime></vocka>
				<vocka><ime>Malina</ime></vocka>
				<vocka><ime>Kupina</ime></vocka>
				<vocka><ime>Banana</ime></vocka>
				<vocka><ime>Pomorandza</ime></vocka>
			</voce>
		</proizvodi>
	</tezga>
   </pijaca>
   <pijaca>
    <naziv>Cvetkova pijaca</naziv>
    <tezga id = "1">
		<brojprodavaca>3</brojprodavaca>
		<prodavac>
			<ime>Marina</ime>
			<prezime>Maric</prezime>
		</prodavac>
		<prodavac>
			<ime>Maja</ime>
			<prezime>Majic</prezime>
		</prodavac>
		<prodavac>
			<ime>Nikola</ime>
			<prezime>Nikolic</prezime>
		</prodavac>
		<vremeod>06:00</vremeod>
		<vremedo>18:00</vremedo>
		<proizvodi>
			<voce>
				<vocka><ime>Ananas</ime></vocka>
				<vocka><ime>Malina</ime></vocka>
				<vocka><ime>Breskva</ime></vocka>
				<vocka><ime>Banana</ime></vocka>
				<vocka><ime>Kruska</ime></vocka>
			</voce>
		</proizvodi>
	</tezga>
	<tezga id = "2">
		<brojprodavaca>1</brojprodavaca>
		<prodavac>
			<ime>Stefan</ime>
			<prezime>Stefic</prezime>
		</prodavac>
		<vremeod>08:00</vremeod>
		<vremedo>12:00</vremedo>
		<proizvodi>
			<voce>
				<vocka><ime>Kajsija</ime></vocka>
				<vocka><ime>Malina</ime></vocka>
				<vocka><ime>Breskva</ime></vocka>
				<vocka><ime>Tresnja</ime></vocka>
			</voce>
		</proizvodi>
	</tezga>
	<tezga id = "3">
		<brojprodavaca>1</brojprodavaca>
		<prodavac>
			<ime>Nikolina</ime>
			<prezime>Nikolic</prezime>
		</prodavac>
		<vremeod>06:00</vremeod>
		<vremedo>14:00</vremedo>
		<proizvodi>
			<voce>
				<vocka><ime>Visnja</ime></vocka>
				<vocka><ime>Kupina</ime></vocka>
				<vocka><ime>Kivi</ime></vocka>
			</voce>
		</proizvodi>
	</tezga>
   </pijaca>
</pijace>
